data:
  activityKind:
    description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво офісних машин і устатковання, крім комп'ютерів і периферійного
      устатковання
    id: '28.23'
    scheme: КВЕД
  - description: Виробництво меблів для офісів і підприємств торгівлі
    id: '31.01'
    scheme: КВЕД
  - description: Виробництво кухонних меблів
    id: '31.02'
    scheme: КВЕД
  - description: Виробництво інших меблів
    id: '31.09'
    scheme: КВЕД
  - description: Виробництво паперових канцелярських виробів
    id: '17.23'
    scheme: КВЕД
  - description: Виробництво інших виробів з паперу та картону
    id: '17.29'
    scheme: КВЕД
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Виготовлення друкарських форм і надання інших поліграфічних послуг
    id: '18.13'
    scheme: КВЕД
  - description: Брошурувально-палітурна діяльність і надання пов'язаних із нею послуг
    id: '18.14'
    scheme: КВЕД
  - description: Виробництво комп'ютерів і периферійного устатковання
    id: '26.20'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля офісними меблями
    id: '46.65'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Ремонт меблів і домашнього начиння
    id: '95.24'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Діяльність головних управлінь (хед-офісів)
    id: '70.10'
    scheme: КВЕД
  - description: Діяльність у сфері зв'язків із громадськістю
    id: '70.21'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Спеціалізована діяльність із дизайну
    id: '74.10'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04203'
    streetAddress: Україна, 04203, місто Київ, пр.Правди, будинок 45-А, квартира 182
  founders:
  - address:
      countryName: Україна
      postalCode: '04203'
      streetAddress: Україна, 04203, місто Київ, пр.Правди, будинок 45-А, квартира
        182
    capital: 200000
    first_middle_name: МАКСИМ АНАТОЛІЙОВИЧ
    last_name: КОРНІЙЧУК
    name: КОРНІЙЧУК МАКСИМ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38390997'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОФІСТАЙМ УА"
    scheme: UA-EDR
  management: вищий-загальні збори; виконавчий-директор
  name: ТОВ "ОФІСТАЙМ УА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 74aa2ac9f23e41f0ba2696bfce97d0f0
  sourceDate: '2022-10-03T05:03:41+00:00'
  sourceRequests:
  - req-0f959c3f-c8dc-4cda-aae8-8d7481ba38bb
  version: 2.0.0
